Send Feedback
curl --request POST \
--url https://api.affinity.co/v2/feedback \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"type": "mcp",
"subject": "Issue with MCP tool response formatting",
"body": "When using the MCP tool, the response formatting appears inconsistent"
}
'import requests
url = "https://api.affinity.co/v2/feedback"
payload = {
"type": "mcp",
"subject": "Issue with MCP tool response formatting",
"body": "When using the MCP tool, the response formatting appears inconsistent"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
type: 'mcp',
subject: 'Issue with MCP tool response formatting',
body: JSON.stringify('When using the MCP tool, the response formatting appears inconsistent')
})
};
fetch('https://api.affinity.co/v2/feedback', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"errors": [
{
"code": "bad-request",
"message": "<string>"
}
]
}{
"errors": [
{
"code": "authentication",
"message": "<string>"
}
]
}Feedback
Send Feedback
| ⚠️ This endpoint is currently in BETA |
|---|
Send feedback to Affinity about a particular product area or feature.
POST
/
v2
/
feedback
Send Feedback
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Request body for sending feedback
The type of feedback being submitted
Available options:
mcp, api, other Example:
"mcp"
Subject of the feedback
Required string length:
1 - 255Example:
"New tool for MCP Server"
The details of the feedback, please be thorough and include examples of what you're trying to accomplish and how the product could be improved to support it.
Required string length:
1 - 10000Example:
"I'd like to be able to update a note via the MCP Server"
Response
No Content
Was this page helpful?
⌘I